<?php

namespace BitGoblin\Colossus\Models;

use Illuminate\Database\Eloquent\Model;

class Result extends Model {

  protected $fillable = [
    'test_id',
    'component',
    'benchmark',
    'type',
    'average',
    'minimum',
    'maximum',
  ];

  public function test() {
    return $this->belongsTo(Test::class);
  }

}